File: freepwing.css

package info (click to toggle)
freepwing 1.6.1-2
  • links: PTS, VCS
  • area: main
  • in suites: forky, sid
  • size: 912 kB
  • sloc: perl: 5,971; sh: 545; makefile: 163
file content (40 lines) | stat: -rw-r--r-- 636 bytes parent folder | download | duplicates (5)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
body {
    color:		#000000;
    background-color:	#ffffff;
}

td {
    border-style:	solid;
    border-width:	1px;
}

table {
    border-style:	solid;
    border-width:	2px;
}

h1 {
    font-size:		x-large;
    background-color:	#00cfcf;
    padding:		3px;
    border-style:	solid;
    border-width:	1px;
}

h2 {
    font-size:		large;
    background-color:	#00cfcf;
    padding:		3px;
    border-style:	solid;
    border-width:	1px;
}

h3 {
    font-size:		medium;
    background-color:	#cfcfcf;
    padding:		3px;
    border-top-style:	solid;
    border-top-width:	1px;
    border-bottom-style:	solid;
    border-bottom-width:	1px;
}